.host{
  .mat-icon{
    vertical-align: middle;
    margin-left:20px;
  }
}
.profile-card{
  text-align: center;
  padding: 0 20px 20px 20px;
  img{
    width:100px;
    height:100px;
    object-fit: cover;
    border-radius: 50%;
  }
}


